<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>61bb0843-d45a-447b-87d5-66b2dba68241</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.21.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.4.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Common.WebApi\Common.WebApi.csproj" />
    <ProjectReference Include="..\Modules.User.Api\Modules.User.Api.csproj" />
    <ProjectReference Include="..\MyBookmark.ServiceDefaults\MyBookmark.ServiceDefaults.csproj" />
  </ItemGroup>

</Project>
